<template>
  <DefaultLayout>
    <IntroBlock
      :placeholder="placeholder"
      page-title="page_titles.about"
    />
    <section>
      <h3>{{ $t('about.background.title') }}</h3>
      <article>
        <p>{{ $t('about.background.body_1') }}</p>
        <p>{{ $t('about.background.body_2') }}</p>
        <p>{{ $t('about.background.body_3') }}</p>
        <p>{{ $t('about.background.body_4') }}</p>
        <p>{{ $t('about.background.body_5') }}</p>
      </article>
      <figure id="japan-figure">
        <img
          id="japan-photo"
          class="fancy-border"
          src="../assets/images/tea-ceremony.png"
          alt="Photo of a tea ceremony in Japan"
        >
        <figcaption>{{ $t('about.japan_caption') }}</figcaption>
      </figure>
      <hr>
      <h3>{{ $t('about.interests.title') }}</h3>
      <article>
        <p>{{ $t('about.interests.body_1') }}</p>
        <p>{{ $t('about.interests.body_2') }}</p>
        <p>{{ $t('about.interests.body_3') }}</p>
        <p>{{ $t('about.interests.body_4') }}</p>
        <p>{{ $t('about.interests.body_5') }}</p>
      </article>
      <figure id="music-figure">
        <img
          id="music-photo"
          class="fancy-border"
          src="../assets/images/music.png"
          alt="Photo of a gig with the band"
        >
        <figcaption>{{ $t('about.music_caption') }}</figcaption>
      </figure>
    </section>
    <hr>
    <p>
      {{ $t('about.conclusion') }}
    </p>
  </DefaultLayout>
</template>

<script src="../scripts/views/about.js"/>
<style lang="scss" src="../styles/views/about.scss"/>
